import javax.swing.JOptionPane;
import java.util.Locale;

public class BPIH2HW4A
{
     // main method begins execution of Java application
     public static void main( String args[] )
     {  Locale us=new Locale("US");          
        double T1;
        double T2; //   
        double dT; // sum of number1 and number2
        String a1="Enter first temperature "+'\u000B'+"C : "; 
        T1 = Double.parseDouble(JOptionPane.showInputDialog(a1));
        String a2="Enter second temperature "+'\u000B'+"C : "; 
        T2 = Double.parseDouble(JOptionPane.showInputDialog(a2));
        dT = T1 - T2; // difference of temperatures
        String s1="T1 = %4.1f"+'\u00B0'+"C \n";
        String s2="T1 = %4.1f"+'\u00B0'+"C \n";
        String s3='\u0394'+"T = %4.1f"+'\u00B0'+"C \n";
        String s=s1+s2+s3;
        String s4=String.format(us,s,T1,T2,dT );
        JOptionPane.showMessageDialog(null,s4); // display sum
     } // end method main

} // end class BPIH1E4
